.news-item {
    float: left;
    background: white;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -icab-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 15px;
    filter: progid:DXImageTransform.Microsoft.DropShadow(color=#FFDDDDDD, enabled=true, offX=0, offY=-1px, positive=true);
    filter: Shadow(direction=0, color=#FFDDDDDD, strength=1px);
    -webkit-box-shadow: inset 0 -1px 0 0 #ddd;
    -moz-box-shadow: inset 0 -1px 0 0 #ddd;
    box-shadow: inset 0 -1px 0 0 #ddd;
    border: 1px solid #ddd;
    width: 100%;
    padding: 15px;
    margin-bottom: 7px;
}

.news-item:active,.news-item:focus,.news-item:hover {
    text-decoration: none;
}

.news-item:active .caption,.news-item:focus .caption,.news-item:hover .caption {
    text-decoration: underline;
}

.news-item .image {
    float: left;
    position: relative;
}

.news-item .image>img {
    margin: auto;
    width: 130px;
    height: 90px;
}

.news-item .content {
    padding-left: 145px;
}

.news-item .content .name,.news-item .content .name * {
    color: #333;
}

.news-item .content .name {
    font-size: 16px;
    font-weight: bolder;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
}

.news-item .content .name small {
    font-weight: normal;
    color: #348b57;
}

.news-item .content .preview, .news-item .content .preview * {
    color: #333;
    text-decoration: none;
}

.news-item .content .preview {
    font-size: 15px;
    line-height: 20px;
    margin-top: 5px;
    max-height: 60px;
    overflow: hidden;
}

.news-item .content .date {
    font-size: 12px;
    margin-top: 5px;
    color: #999;
    text-decoration: none;
}